Bug 1754255 - [RFE] EPEL-8 branch for perl-PPIx-QuoteLike (and perl-PPIx-Regexp)
Summary: [RFE] EPEL-8 branch for perl-PPIx-QuoteLike (and perl-PPIx-Regexp)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-PPIx-QuoteLike
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-22 09:29 UTC by Paul Howarth
Modified: 2019-10-09 18:55 UTC (History)
1 user (show)

Fixed In Version: perl-PPIx-Regexp-0.067-1.el8 perl-PPIx-QuoteLike-0.008-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-09 18:55:33 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2019-09-22 09:29:24 UTC
I need perl-PPIx-QuoteLike and its dependency perl-PPIx-Regexp for perl-Perl-Critic.

All dependencies of these packages should now be available.

Comment 2 Fedora Update System 2019-09-23 14:17:57 UTC
FEDORA-EPEL-2019-bb29e1091b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-bb29e1091b

Comment 3 Fedora Update System 2019-09-24 03:57:29 UTC
perl-PPIx-QuoteLike-0.008-1.el8, perl-PPIx-Regexp-0.067-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-bb29e1091b

Comment 4 Fedora Update System 2019-10-09 18:55:33 UTC
perl-PPIx-QuoteLike-0.008-1.el8, perl-PPIx-Regexp-0.067-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.